module.exports = {
  up(queryInterface, Sequelize) {
    return Promise.all([
      queryInterface.addColumn(
          'Users',
          'theme',
          {
            type: Sequelize.STRING,
            required: true,
            default: "light",
            allowNull: false
          },
      )
    ]);
  },
  down: (queryInterface, Sequelize) => {
    return queryInterface.removeColumn('Users', 'theme');
  }
};
